aagc.vo

## Class ErroreLotto

- java.lang.Object
- - aagc.vo.ErroreLotto

-     public class ErroreLotto
      extends java.lang.Object

  Java class for ErroreLotto complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ErroreLotto">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codice" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="descrizione" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="idMovimentoLotto" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codice`
    `protected java.lang.String` | `descrizione`
    `protected java.lang.String` | `idMovimentoLotto`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ErroreLotto()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodice()` Gets the value of the codice property.
    `java.lang.String` | `getDescrizione()` Gets the value of the descrizione property.
    `java.lang.String` | `getIdMovimentoLotto()` Gets the value of the idMovimentoLotto property.
    `void` | `setCodice(java.lang.String value)` Sets the value of the codice property.
    `void` | `setDescrizione(java.lang.String value)` Sets the value of the descrizione property.
    `void` | `setIdMovimentoLotto(java.lang.String value)` Sets the value of the idMovimentoLotto property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codice

          protected java.lang.String codice

    - #### descrizione

          protected java.lang.String descrizione

    - #### idMovimentoLotto

          protected java.lang.String idMovimentoLotto

  - ### Constructor Detail

    - #### ErroreLotto

          public ErroreLotto()

  - ### Method Detail

    - #### getCodice

          public java.lang.String getCodice()

      Gets the value of the codice property.
      Returns:
        possible object is `String`

    - #### setCodice

          public void setCodice(java.lang.String value)

      Sets the value of the codice property.
      Parameters:
        `value` - allowed object is `String`

    - #### getDescrizione

          public java.lang.String getDescrizione()

      Gets the value of the descrizione property.
      Returns:
        possible object is `String`

    - #### setDescrizione

          public void setDescrizione(java.lang.String value)

      Sets the value of the descrizione property.
      Parameters:
        `value` - allowed object is `String`

    - #### getIdMovimentoLotto

          public java.lang.String getIdMovimentoLotto()

      Gets the value of the idMovimentoLotto property.
      Returns:
        possible object is `String`

    - #### setIdMovimentoLotto

          public void setIdMovimentoLotto(java.lang.String value)

      Sets the value of the idMovimentoLotto property.
      Parameters:
        `value` - allowed object is `String`